Subject: Results of Multi search

From: "Andrew Fant" <[email-masked]>
Date: Tue, 28 Feb 1995 09:52:16 -0600

Last week I asked if anyone could tell me where to find Multi.  The current
version can be found at ftp://kamakazi.niehs.nih.gov/pub/MULTI/MULTI-3.1   .
Thanks to everyone that helped.

Andy

-- 
Andrew Fant                  | [email-masked] | "A Libertarian is someone
Departmental Geek            |   (713)527-4774    |  who wants police 
Biochemistry & Cell Biology  | I disclaim,        |  protection from their
Rice University              |  therefore I am    |  slaves" - K.S. Anderson